<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Carrello Visitatori / Utenti');
define('SUB_HEADING_TITLE_1', 'Carrello Visitatori');
define('SUB_HEADING_TITLE_2', 'Utenti');
define('SUB_HEADING_TITLE_3', 'Info');
define('SUB_HEADING_TEXT_1', 'Il Carrello della Spesa dei visitatori consente di memorizzare temporaneamente tutti i prodotti che si desidera acquistare. Il Carrello sara\' svuotato atuomaticamente al termine della visita del negozio.');
define('SUB_HEADING_TEXT_2', 'Il Carrello Personale riservato agli utenti registrati, invece, consente di memorizzare i Prodotti che si desiderano, terminare la visita e ritornare anche in seguito per terminare le transazioni di acquisto. Ogni Prodotto rimarra\' nel Carrello finche\' non sara\' esplicitamente rimosso dall\'utente.');
define('SUB_HEADING_TEXT_3', 'Se un Utente aggiunge un Prodotto al nostro Carrello Visitatori e decide dopo di entrare nel sistema, tutto il contenuto del Carrello Visitatori sara\' automaticamente trasferito nel Carrello Personale.');
define('TEXT_CLOSE_WINDOW', '[ chiudi finestra ]');
?>